<?xml version="1.0" encoding="UTF-8"?>
<taboo>
    <item name="region_TW_r_all" value="Тайвань, Хятад"/>
    <item name="region_HK_r_all" value="Хонконг, Хятад"/>
    <item name="region_MO_r_all" value="Макао, Хятад"/>
    <item name="region_MM_r_all" value="Мьянмар"/>
</taboo>